
[DriverInterface]
InterfaceGUID={F90CFFF7-CCC9-42F1-A3E6-D33F16007A92}

[ASIO]
AsioDriverGUID={C6DA42E0-FA4A-47D1-AFE4-AF1F23EE94E1}
AsioDisplayName="Roland Rubix"
; EXE to be launched; either specifies an absolute path or a path relative to ASIO DLL
AsioControlPanel="RolandRubixCplApp.exe"
; arguments to be passed to EXE
AsioControlPanelArgs=""
ReportCompatibleBufferSizesFor="ProToolsFirst.exe"
